Zeitgeist.interpretation_for_mimetype – zeitgeist-2.0 Reference Manual

# interpretation_for_mimetype

## Description:

public unowned string? interpretation_for_mimetype (string? mimetype)

zeitgeist_interpretation_for_mimetype:

Look up the subject interpretation type associated with @mimetype.

## Parameters:

mimetype | A MIME-type string. Eg. text/plain

## Returns:

A URI defining the subject interpretation type associated with "mimetype" or %NULL in case "mimetype" is unknown

Namespace: Zeitgeist
Package: zeitgeist-2.0